<div id="bill-payment" fxLayout="column" fxLayoutAlign="center center">

    <div class="content" fxLayout="column" fxLayoutAlign="center center">

        <div class="bill-payment-code">PAGAMENTO EM PROCESSO DE APROVAÇÃO!</div>

        <!-- <div class="message">Em até 24 horas enviaremos um e-mail com os dados da compra!</div> -->

        <div class="sub-message">
            Qualquer dúvida entre em contato conosco: suporte@tracknme.com.br
        </div>

        <!-- <a class="report-link" [routerLink]="'/login'">Tela de Login</a> -->

    </div>

</div>
